SDL_bclipboard.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_bclipboard.h:

Go to the source code of this file.

## Functions

int | BE_SetClipboardText (_THIS, const char *text)
char * | BE_GetClipboardText (_THIS)
SDL_bool | BE_HasClipboardText (_THIS)

## Function Documentation

char* BE_GetClipboardText | ( | _THIS |  | ) |

SDL_bool BE_HasClipboardText | ( | _THIS |  | ) |

int BE_SetClipboardText | ( | _THIS | ,
|  | const char * | text
| ) |  |